<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfuQkGX84-1PgIW2l0EBHS5sU6jCyqug37bEnEy9YsE2ZprZeFo-DJfb5ET2qez-8-1peSoMXC8QdTIBYbAisBUThWeVJ30pq__vvolxvHOJHl0SUjmh-L8UFSWZ9rUsjvZ4OBAaVj2MYG1XDqBFsC3CTXPllcZLc_c5pHYh5kg</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">bfe97827-1103-4068-bf35-527072de82fa</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757920191" />
</map>
